## com.sun.jersey.spi.monitoring
Interface GlassfishMonitoringProvider

    public interface GlassfishMonitoringProvider

A GlassFish monitoring provider to register Jersey-based monitoring.

Author:
  pavel.bucek@sun.com

Method Summary
`void` | `register()` Register Jersey-based monitoring with the GlassFish monitoring framework.

Method Detail

### register

    void register()

  Register Jersey-based monitoring with the GlassFish monitoring framework.

Copyright © 2017 Oracle Corporation. All Rights Reserved.